- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::AnyError Member List

This is the complete list of members for Exiv2::AnyError, including all inherited members.

code() const =0 | Exiv2::AnyError | `[pure virtual]`
what() const =0 | Exiv2::AnyError | `[pure virtual]`
~AnyError() | Exiv2::AnyError | `[inline, virtual]`